<div>
    <script type="text/javascript" src="/resources/webhelp/js/before.body.js"></script>
    

    <div class="loader-wrapper">
        <span class="loader">
            <span class="loader-inner"></span>
        </span>
    </div>

</div>
    
